@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:700);

* {
	margin: 0;
	padding: 0;
	
}

body {
	background-image: url("img/bg.png");
	background-repeat: repeat-x;
	font-family: arial, sans-serif;
	font-size: 12px;
	box-sizing: border-box; /* css3 rec */
    	-moz-box-sizing: border-box; /* ff2 */
    	-ms-box-sizing: border-box; /* ie8 */
    	-webkit-box-sizing: border-box; /* safari3 */
    	-khtml-box-sizing: border-box; /* konqueror */
}

h1 {
	font-family: "Open Sans Condensed","Arial",sans-serif;
    font-size: 22px;
    line-height: 28px;
    color: #fff;
}

h2 {
	font-family: "Open Sans Condensed","Arial",sans-serif;
    font-size: 20px;
    line-height: 26px;
    color: #77476B;
}

h3 {
	font-family: "Open Sans Condensed","Arial",sans-serif;
    font-size: 18px;
    line-height: 22px;
	margin-bottom: 4px;
	color: #77476B;
}

a {
	color: #77476B;
	font-weight: bold;
}

input, textarea {
	padding: 3px;
	font-family: arial, sans-serif;
	font-size: 14px;
	border: 1px solid #ddddc8;
}

.fleft {
	float:left;
}

.fright {
	float:right;
}

.full, .full a {
	display: block;
	width: 100%;
	clear:both;
}

#header {
	text-align: center;
	padding: 5px;
}

#main {
	margin: 0 10px;
}

.button {
	line-height: 26px;
	font-weight: bold;
	color: #fff;
	padding: 0 10px;
	border-radius: 10px;
	min-width: 100px;
	text-align: center;
	text-decoration: none;
}

ul {
	list-style:none;
	border: 1px solid #ddddc8;
	background-color: #f0f0df;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.6);
	margin-bottom: 10px;
}

ul, ul li:FIRST-CHILD {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
ul, ul li:LAST-CHILD {
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
ul li:LAST-CHILD {
	border: none;
}

ul li {
	border-bottom: 1px solid #DDDDC8;
    display: block;
    overflow: hidden;
}

ul.clickable li:ACTIVE, ul.clickable li:HOVER, ul.search li, .button {
	background: #77476b; /* Old browsers */
	background: -moz-linear-gradient(top,  #985b89 0%, #77476b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#985b89), color-stop(100%,#77476b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #985b89 0%,#77476b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #985b89 0%,#77476b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #985b89 0%,#77476b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #985b89 0%,#77476b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#985b89', endColorstr='#77476b',GradientType=0 ); /* IE6-9 */
}

ul.menu li a {
    line-height: 40px;
    text-shadow: 0 0 1px white;
	color: #A2A279;
	display: block;
    font-family: "Open Sans Condensed","Arial",sans-serif;
    font-size: 16px;
    text-align: center;
    white-space: nowrap;
    width: 100%;
    cursor: pointer;
    text-decoration: none;
}

ul.clickable li:active *, ul.clickable li:active, ul.clickable li:hover * {
	color: white !important;
	text-shadow: 0 0 2px #000;
}

ul.list1 {
	color: #A2A279;
}
ul.list1 li, ul.list2 li, ul.static li, ul.formular li {
	padding: 8px 15px;
}
ul.list1 .full {
	color: #000;
}
ul.list2 .fleft {
	clear: both;
}

ul.search input {
	width: 70%;
}

ul.search .searchbutton {
	width: 20%;
	line-height: 24px;
	color: white;
}

ul.formular input, ul.formular textarea {
	width: 100%;
}









